// These fields contain the values which desribe the project when it is actually executed in contrast to the planning.
// On Activities and Assignments they can be entered, on Resources they are read-only.
// They are available as columns in the main table views and in the "Actual Values" inspector tab.

"property.actualStartDate"                              = "Wirklicher Start";
"property.actualStartDate.short"                        = "Wirkl. Start";
"property.actualStartDate.description"                  = "»Wirklicher Start« zeigt den Zeitpunkt, an dem ein Vorgang wirklich begonnen wurde. Für Gruppen kann kein Wert vorgegeben werden. Wenn Sie mit Ressourcen arbeiten, können Sie den wirklichen Start entweder für die einzelnen Zuweisungen oder den Vorgang angeben.";

"property.actualEndDate"                                = "Wirkliches Ende";
"property.actualEndDate.short"                          = "Wirkl. Ende";
"property.actualEndDate.description"                    = "»Wirkliches Ende« zeigt den Zeitpunkt, an dem ein Vorgang wirklich beendet wurde. Für Gruppen kann kein Wert vorgegeben werden. Wenn Sie mit Ressourcen arbeiten, können Sie das wirkliche Ende entweder für die einzelnen Zuweisungen oder den Vorgang angeben.";

"property.actualDateRange"                              = "Wirkliche Spanne";
"property.actualDateRange.short"                        = "Wirkl. Spanne";
"property.actualDateRange.description"                  = "»Wirkliche Spanne« zeigt die wirkliche Spanne zwischen Start und Ende eines Vorgangs.";

"property.lastActualsReportingDate"                     = "Wirkliche-Werte-Berichtsdatum";
"property.lastActualsReportingDate.short"               = "Wirkl.-Werte-Berichtsdatum";
"property.lastActualsReportingDate.description"         = "»Wirkliche-Werte-Berichtsdatum« zeigt das Datum an, an dem die absoluten wirklichen Werte berichtet wurden.";

"property.actualWork"                                   = "Wirkliche Arbeit";
"property.actualWork.short"                             = "Wirkl. Arbeit";
"property.actualWork.description"                       = "»Wirkliche Arbeit« gibt die Gesamtarbeit an, die für einen Vorgang aufgewendet wurde.";

"property.actualWorkOvertime"                           = "Wirkliche Mehrarbeit";
"property.actualWorkOvertime.short"                     = "Wirkl. Mehrarbeit";
"property.actualWorkOvertime.description"               = "»Wirkliche Mehrabeit« gibt die Mehrarbeit an, die für einen Vorgang bisher aufgewendet wurde.";

"property.remainingWork"                                = "Verbleibende Arbeit";
"property.remainingWork.short"                          = "Verbleib. Arbeit";
"property.remainingWork.description"                    = "»Verbleibende Arbeit« gibt die restliche Arbeit an, die noch für den Vorgang übrig ist.";

"property.actualCompletion"                             = "Erledigt";
"property.actualCompletion.short"                       = "Erled.";
"property.actualCompletion.description"                 = "»Erledigt« zeigt den wirklichen Fortschritt des Vorgangs in Prozent oder als Häkchen.";
